<!doctype html>
<html lang="es">

<head>
 {% load static %}
 
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'form/css/style.css' %}">

    <title>Spa EduLiz</title>

</head>

<<body>
      <header>
            <div class="container-fluid">
                  <div class="row first">
                        <div class="col-md-4 col-12">
                              <a href="" title="Inicio" rel="home" class="logo">
                                    <img class="logo" src="{% static 'form/spa_img/sss.png' %}" alt="Spa Eduliz"></a>
                        </div>
                        
                        <div class="col-md-4"></div>
                  </div>
                  <div class="row">
                  <div class="col-md-12 col-12">
                        <nav class="row" style="text-align: center;">
                        <a class="col-md-2 col-10" href="">Inicio</a>
                        <a class="col-md-2 col-10" href="Qnsomos">Quienes somos</a>
                        <a class="col-md-2 col-10" href="servicios">Servicio</a>
                        <a class="col-md-2 col-10" href="contactanos">Contáctenos</a>
                        <a class="col-md-2 col-10" href="reservar">Reservar Hora</a>
                        
                        </nav>
                  </div>
            </div>
 
      </header>
        <li class="nav-item">
            {% load static %}
            <a class="nav-link js-scroll-trigger" href="{% url 'login' %}"><i class="fas fa-user usuario" style="color:white"></i></a>
      </li>

        <li>
          <li class="nav-item">
              {% load static %}

        </li>
      </ul>
    </div>
  </div>
</nav>


<!--Login con validación-->
<div id="modalPassword" class="modal fade" tabindex="-1" role="dialog"  aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h3>Recuperar Contraseña</h3>
        <button type="button" class="close font-weight-light" data-dismiss="modal" aria-hidden="true">×</button>
      </div>
      <div class="modal-body">
        <p>Se enviará la contraseña a tu mail.</p>
      </div>
      <div class="modal-footer">
        <button class="btn btn-primary" id="enviar">Enviar</button>
        <button class="btn btn-primary" data-dismiss="modal" id="cerrar" aria-hidden="true">Cerrar</button>
      </div>
    </div>
  </div>
</div>

<!-- Header -->
<header class="masthead">
  <img class= "masthead" src="{% static 'core/img/principal6.jpg' %}" width="100%" height="900px">
  <div class="container">
    <div class="intro-text">
      <div class="intro-lead-in"></div>

      <div class="botones" >
        <div class="row">
          <div class="col-lg-12 text-center">

          </div>
        </div>
      </div>
    </div> 
  </div>
</header>

{% block content %}     

    <div class="container col-lg-8">
        <form method="post" class="form-group was-validated page-section">
          <h3>Inscripción de cursos optativos</h3>
          <br>
            {% csrf_token %}
            {{ form.as_p }}
            <div class="col-lg-4">
                <button type="submit" id="enviar-pos" class="btn btn-primary btn-lg enviar">Inscribir</button>
            </div>
        </form>
    </div>    
{% endblock %}

    <!-- Contact -->
    <section class="page-section" id="contact">
            <div class="container">
              <div class="row">
                <div class="col-lg-12 text-center">
                  <h2 class="section-heading text-uppercase">Contactanos</h2>
                  <h3 class="section-subheading text-muted">Envianos un mensaje para poder ayudarte.</h3>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-12">
                  <form id="contactForm" name="sentMessage" novalidate="novalidate">
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <input class="form-control" id="name" type="text" placeholder="Nombre *" required="required" data-validation-required-message="Ingresar nombre.">
                          <p class="help-block text-danger"></p>
                        </div>
                        <div class="form-group">
                          <input class="form-control" id="email" type="email" placeholder="Email *" required="required" data-validation-required-message="Ingresa tu correo electrónico.">
                          <p class="help-block text-danger"></p>
                        </div>
                        <div class="form-group">
                          <input class="form-control" id="phone" type="tel" placeholder="Teléfono *" required="required" data-validation-required-message="Ingresa número de teléfono.">
                          <p class="help-block text-danger"></p>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <textarea class="form-control" id="message" placeholder="Mensaje *" required="required" data-validation-required-message="Ingresar Mensaje."></textarea>
                          <p class="help-block text-danger"></p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="col-lg-12 text-center">
                        <div id="success"></div>
                        <button id="sendMessageButton" class="btn btn-primary btn-xl text-uppercase enviar" type="submit">Enviar</button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </section>
        
              <!-- Footer -->
              <footer class="footer">
                <div class="container">
                  <div class="row align-items-center">
                    <div class="col-md-4">
                      <span class="copyright">Copyright &copy; Your Website 2019</span>
                    </div>
                    <div class="col-md-4">
                      <ul class="list-inline social-buttons">
                        <li class="list-inline-item">
                          <a href="#">
                            <i class="fab fa-twitter"></i>
                            
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#">
                            <i class="fab fa-facebook-f"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#">
                            <i class="fab fa-linkedin-in"></i>
                          </a>
                        </li>
                      </ul>
                    </div>
                    <div class="col-md-4">
                      <ul class="list-inline quicklinks">
                        <li class="list-inline-item">
                          <a href="#">Privacy Policy</a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#">Terms of Use</a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </footer>
        
              <!-- Bootstrap core JavaScript -->
              {% load static %}
              <script src="{% static 'corevendor/jquery/jquery.min.js' %}"></script>
              {% load static %}
              <script src="{% static 'core/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
            
              <!-- Plugin JavaScript -->
              {% load static %}
              <script src="{% static 'core/vendor/jquery-easing/jquery.easing.min.js' %}"></script>
            
              <!-- Contacto JavaScript -->
              {% load static %}
              <script src="{% static 'core/js/jqBootstrapValidar.js' %}"></script>
              {% load static %}
              <script src="{% static 'core/js/contacto.js' %}"></script>
            
              <!-- NavBar -->
              {% load static %}
              <script src="{% static 'core/js/colegio.js' %}"></script>
        
            </body>
        
            </html>